
@font-face {
    font-family: "monteserrat";
    src: url("monteserrat.otf") format("truetype");
} 
@font-face {
    font-family: "mont_bold";
    src: url("mont_bold.ttf") format("truetype");
}
@font-face {
    font-family: "moon";
    src: url("moon.otf") format("truetype");
}
@font-face {
    font-family: "moon-fina";
    src: url("moon_fina.otf") format("truetype");
}
@font-face {
    font-family: "moderna";
    src: url("moderna.ttf") format("truetype");
}


/* --- Alterações Bootstrap --- */

.row {
	margin-right: 0;
	margin-left: 0;
} 
.carousel-item p{
	font-family: moon-fina, sans-serif;
	text-align: left;
	font-size: 18px;
}
.carousel-indicators .active {
	opacity: 1;
}
.carousel-indicators li {
	box-sizing: content-box;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 100px;
	height: 10px;
	/* margin-right: 3px; */
	margin-left: 10px;
	text-indent: -999px;
	cursor: pointer;
	background-color: transparent;
	/* background-clip: padding-box; */
	border: 3px solid #fff;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	opacity: .5;
	transition: opacity .6s ease;
}
.carousel-indicators .active {
	opacity: 1;
	border: 3px solid #2BB3D1;
	border-top: 3px solid #2BB3D1;
	border-bottom: 3px solid #2BB3D1;
}
a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: none;
}
/*.bg-light {
	background-color: #B9272D!important;
	margin-top: 49px;
}*/
.navbar {
	display: -ms-flexbox;
	position: fixed;
	z-index: 90;
	width: 100%;
}
.navbar-light .navbar-nav .nav-link { 
	color: #fff;
	font-family: moon-fina, sans-serif;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
	color: #fff;
	font-family: moderna, sans-serif;
}
.navbar-collapse .mr-auto, .navbar-collapse .mx-auto {
	margin-left: auto!important;
	margin-right: auto!important;
	text-transform: uppercase;
}
.navbar-expand-lg .navbar-nav .nav-link {
	/*padding-right: 2rem;
	padding-left: 2rem; */
	padding-right: 25px;
    padding-left: 25px;
	font-size: 15px;
} 
.navbar-light .navbar-nav .nav-link:hover {
  color: #fff; 
}
.navbar-light .navbar-nav .nav-link:focus, .active {
  color: #fff;
	font-family:moon, sans-serif;
}
textarea.form-control {
	height: auto;
	resize: none;
}
.form-control { 
	border: none;
	padding: 11px 14px 8px;
	border-radius: 0;
	height: auto;
}
.form-group {
	margin-bottom: 12px;
}
.navbar-nav > li > a {
	font-size: 22px;
	padding-top: 12px;
    padding-bottom: 12px;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.mostrar .navbar-nav > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
}
.navbar {
	padding: 0rem 0rem;
}
.carousel-caption {
	width: 600px;
/*	bottom: 150px;*/
	bottom: 30%;
}  
.carousel-caption h3{
	font-family: moon, sans-serif;
	margin-bottom: 30px;
	text-align: left;
	font-size: 47px;
	line-height: 1;
}

.carousel-indicators {
	bottom: 13px;
}
.container { 
	padding-right: 0;
	padding-left: 0; 
}
h1{
    font-size: 55px;
    font-family: moon, sans-serif;
    margin: 20px 0 40px;
}
h2{
	font-size: 40px;
	font-family: moon, sans-serif; 
}
h3{ 
	font-size:30px;
	font-family: mont_bold, sans-serif;
	color: #21184d;
}
.h4, h4 {
    font-size: 18px;
	font-family: moon, sans-serif; 
}
.h5, h5 {
    font-size: 18px;
	font-family: moon-fina, sans-serif; 
}
.navbar-light .navbar-toggler {	color: #fff; border-color: #333; background-color: #fff;margin-right: 10px;}
.bg-light { background-color: transparent !important;}

@media (max-width: 768px){
	.container {
		max-width: 100%;
	}
}
.list-group-item {
	display: block;
	border-radius: 0;	
    position: relative;
    margin-bottom: -1px;
    padding: .75rem 1.25rem;
    background-color: #fff;
    border: 1px solid #000;
	font-family: moon, sans-serif;
	text-transform: uppercase;
}
.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #000;
    border-color: #000;
    border-radius: 0;
}
.list-group-item:last-child { 
    border-radius: 0;
}
.list-group-item:first-child { 
    border-radius: 0;
}
.navbar-light .navbar-nav .nav-link:focus, .active {
    color: #000;
    font-family: moon, sans-serif;
}
.table-primary2{
	color: #fff;
    text-align: center;
    background-color: #140b4c !important;
    font-family: moderna;
    font-size: 19px;
    border: none;
}
.dropdown-menu{ 
    background-color: #f29d22;
}
.dropdown-item:hover,.dropdown-item:active{
	background-color:#dc8f1e; 
}
/* --------------- Fecha Alterações no Bootstrap.min --------------------- */

/* --------------- Abre Alterações no owl.carousel.min --------------------- */
#demos{
	margin-bottom: -50px;
}
.owl-theme .owl-nav [class*='owl-'] {
	margin: 0;
 	color: #ffb600;
	font-size: 46px;
	margin-top: -200px;
	padding: 4px 20px;
	background: transparent;
	display: inline-block;
	cursor: pointer;
	display: none;
}
.owl-theme .owl-nav {
     margin-top: 0px; 
    -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav [class*='owl-']:hover {
	background: transparent;
	color: #b78406;
	text-decoration: none;
} 
.owl-carousel .owl-nav .owl-next {
	float: right;
	margin-right: -80px;
} 
.owl-carousel .owl-nav .owl-prev {
	float: left;
	margin-left: -80px;
}
/*.owl-carousel .item{ color:#333; text-align:center;}
.owl-carousel h5{ color:#152b42; font-family: moon; margin-bottom:0;	}
.owl-carousel h6{ color:#aaa;}
.owl-carousel a{ color:#333;}*/

.owl-theme .owl-dots .owl-dot span {
	width: 25px;
	height: 5px;
	margin: 5px 7px;
	background: #ffb600;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity 200ms ease;
	border-radius: 0px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #b78406;
} 
.primeiro .box-rotativo{
	background-position: center;
	border: 4px solid #fff;
	background-size: cover;
	border-radius: 200px;
	margin: 0 auto 15px;
	height: 200px;
	width: 200px;
}  
.primeiro .owl-carousel h5{ }
.primeiro .owl-carousel h6{	color:#000;	margin-bottom:0; }
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled { display: block;}
.carousel-caption {
	left: 15%;
	right: 15%;
    top: 250px;
    z-index: 10;
    color: #fff;
    padding-top: 20px;
    position: relative;
    text-align: center;
    padding-bottom: 20px;
}
/* --------------- Fecha Alterações no owl.carousel.min --------------------- */

.preload{
	position: fixed;
	z-index:99999;
	top:0; left:0;
	width:100%; height:100%;
	opacity:1;
	background-color:#fff;
	background-image:url('../../img/loading.gif');
	background-size:80px 80px;
	background-position:center;
	background-repeat:no-repeat;
}  
.hvr-shrink { 
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.90);
  transform: scale(0.90);
} 
.hvr-shrink2 { 
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink2:hover, .hvr-shrink2:focus, .hvr-shrink2:active {
  -webkit-transform: scale(0.98);
  transform: scale(0.98);
} 
.hvr-shrink-menu { 
	margin-top:10px;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink-menu:hover, .hvr-shrink-menu:focus, .hvr-shrink-menu:active {
  -webkit-transform: scale(0.98);
  transform: scale(0.98);
}  
.logo-menu {
	max-height: 95px;
    margin: -16px 0 -3px 0px;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.logo-menu2 {
    margin: 3px 0;
	max-height: 80px;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.moon-fina{
	font-family: moon-fina, sans-serif;
}
.moon{
	font-family: moon, sans-serif;
}
.show_menu { 
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	transition:All 0.5s ease;
	padding: 0;
	margin-top: 117px;
} 
.mostrar .logo-menu {
	max-height: 51px;
	margin: -11px 0 0px 0px; 
}
.mostrar{ 
	-webkit-box-shadow: 0px 11px 23px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 11px 23px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 11px 23px -10px rgba(0,0,0,0.75); 
    padding: 0!important;
	margin-top: 76px;
    z-index: 109;
} 
.show_menu .mostrar { 
	padding:0;
} 
.redes-sociais-contato{
	width: 30px;
    height: 30px;
    padding-top: 4px;
    margin-right: 8px;
    text-align: center;
    border-radius: 60px;
    background-color: #f29d22;
}
.redes-sociais{
	width: 60px;
    height: 60px;
    padding-top: 10px;
    margin-right: 8px;
    text-align: center;
    border-radius: 60px;
    background-color: #f29d22;
}
.redes-sociais i{
	color:#000; 
	font-size:38px;
}
.btn-laranja{
	border: none;
	font-family: moon, sans-serif;
	background-color: #ffb600;
    padding: 10px 25px;
    margin-top: 22px;
    font-size: 12px;
    color: #fff;
}
.btn-laranja:hover{   
	background-color:#d89e0c;
    color: #fff;
}
.btn-laranja2{
	border: none;
    font-family: moon, sans-serif;
    background-color: #ffb600;
    padding: 4px 25px;
    border-radius: 4px;
    margin: 10px auto;
    font-size: 12px;
    color: #fff;
}
.btn-laranja2:hover{   
	background-color:#d89e0c;
    color: #fff;
}
.botao-rodape{
	background-color: transparent;
    color: #fff;
    border: none;
    font-size: 32px;
    font-family: moon-fina, sans-serif;
    padding-top: 17px;
}
.rodape{
	background-color: #333;
	line-height: 1.1em;
	color:#fff;
	border-top: 2px solid #ffb600;
}
.rodape h4{
	font-family: moon, sans-serif;
    font-size: 17px;
}
.rodape2{  
	background-color: #000;
	text-align: center;
	font-size: 14px;
	padding: 5px 5px;
	color: #fff;
} 
.topo{
	font-family: moderna, sans-serif;
    text-align: center;
    position: fixed;
    width: 100%;
    z-index: 90;
    line-height: 1;
    font-size: 12px;
    color: #140B4C;
    background-color: #fff;
}
.topo span{
	opacity: 1;
	margin: 0 auto;
	font-size: 20px;
    text-align: center;
	margin-bottom: 16px;
	letter-spacing: 2px;
	-webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    transition: All 0.5s ease;
}
.mostrar2 span{
	opacity: 0;
}
.margem-topo{
	margin-top: 0;
	text-align: center;
	-webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    transition: All 0.5s ease;
}
.mostrar2 .margem-topo{
	margin-top: -12px;
}
.mostrar2 .logo-menu2{
	max-height: 74px;
	margin-top: 0;
}
.padding-20{
    padding: 20px 0;
	-webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    transition: All 0.5s ease;
}
.mostrar2 .padding-20{
	padding: 0;
}
.icones-topo{
	float: left;
    height: 37px;
	margin-top: -8px;
	margin-right: 10px;
}
.bg-light2{
	background-color: #140b4c;
}
.menu2 a{
	color:#fff !important;
} 

.margem-topo .col-md-3{
	padding:0;
}
.box-shadow{
	-webkit-box-shadow: 0px 0px 19px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 19px -8px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 19px -8px rgba(0,0,0,0.75);
    border: 1px solid #ddd;
    padding: 0px;
	border-radius: 10px;
	position: relative;
	overflow: hidden; 
	height: 267px;
	text-align: center;
}
.botoes-margem{
	/*margin: 0px -15px ;*/
    bottom: 0;
    position: absolute;
    width: 100%;
}
.botoes-margem .contato{
	background-color: #f29d20;
    padding: 15px 5px;
    color: #fff;
    text-align: center;
    font-family: moderna, sans-serif;
}

.parallax-home{
	background-image: url('../../img/paginas/bg-parallax1.jpg'); 
	background-position: center center;
	background-size: cover;
	text-align: left; 
	font-family: moon-fina, sans-serif;
	color: #333;
    padding: 80px 0;
}
.parallax-home .box{
    background-color: #fff;
    padding: 30px 80px;
    margin-top: 90px;
    line-height: 1.3;
	font-size: 14px;
	font-family: moon-fina, sans-serif;
    font-size: 14px !important;
}
.parallax-home b{ font-family: moon, sans-serif; font-size:20px}
.parallax-home p{ font-family: moon-fina, sans-serif; }
.home3{
	font-family: moon-fina, sans-serif;
    padding: 80px 0 0px;
	text-align: center;
	font-size: 13px;
	line-height: 1;
	
	background-color:#fff;
	/*background-image:url('../../img/paginas/home3.jpg'); 
	background-position:center;
	background-repeat:no-repeat;*/
}
.home3 span{
	font-size: 16px;
	letter-spacing: 3px; 
}
.home3 b{
	font-size: 18px;
	font-family: moon, sans-serif;
	line-height: 2;
}
.btn-amarelo{
	border:none;
    padding: 15px 20px;
    margin-top: 20px;
    position: relative;
	background-color: #f29d20;
    color: #fff;
}
.btn-amarelo:hover{ 
	border:none;
    padding: 15px 20px;
    margin-top: 20px;
	position: relative;
	background-color:#d2881b;
    color: #fff;
}
.box-textoblog{
    text-align: center;
    color: #000;
    font-size: 15px;
    line-height: 1.3em;
    padding: 12px 8px;
    font-family: moon-fina;
    min-height: 80px;
}
.box-textoblog h5{
    border-left: 5px solid #f29d20;
	letter-spacing: 4px;
    font-size: 15px;
    margin-bottom: 0;
}
.box-textoblog h4{
	font-size: 19px;
    font-family: moon, sans-serif;
}
.box-textoblog .btn-amarelo{
	font-size: 12px;
    padding: 5px 12px;
    border-radius: 5px;
    font-family: moderna, sans-serif;
}
.box-imgblog{ 
	width: 100%;
    height: 230px;
    margin: 0 auto;
	margin-right: 0;
	border-radius: 0;
    background-size: cover;
	background-position: center;
	border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.hr-laranja{
	width:80%;
	background-color: #f29d20;
	height: 7px;
}
.home4 .col-md-6{
	padding-top: 80px;
}
.home4 img{
	padding-bottom: 40px;
	margin-top: -90px;
}
.empresa1{ 
    font-family: moon-fina, sans-serif;
    background-color: #fff;
    padding: 50px 0 80px;
    padding-top: 80px;
    text-align: justify;
    font-size: 16px;
}

.empresa1 .col-md-4{ 
	margin-bottom: 60px;
}
.banner{
	/*height: 450px;
    background-color: #140b4c;
	background-position: center bottom;*/
	
	height: 350px;
    margin-top: 109px;
    background-color: #140b4c;
    background-position: center top;

	background-repeat: no-repeat;
	text-align: center;
	background-size: cover;
}
.banner h1{
	padding-top: 250px;
    color: #140b4c;
    font-size: 80px;
    text-transform: uppercase;
    font-family: moderna, sans-serif;
}
.banner-quemsomos{
	background-image: url('../../img/paginas/banner-quemsomos.jpg');
} 
.banner-produtos2{
	background-image: url('../../img/paginas/banner-produtos.jpg');
} 
.banner-blog{
	background-image: url('../../img/paginas/banner-blog.jpg'); 
} 
.parallax-empresa{
	background-image: url('../../img/paginas/empresa1.jpg'); 
	background-position: center center;
	font-family: moon-fina, sans-serif;
	background-attachment: fixed;
	background-size: cover;
	text-align: left; 
	color: #333;
	height: 300px;
}
.empresa2{ 
	font-size: 14px;
    padding: 57px 0;
    line-height: 1.3em;
	text-align: left;
    background-size: inherit;
    background-repeat: no-repeat;
	background-position: top right;	
	font-family: moon-fina, sans-serif;
	background-image: url(../../img/paginas/empresa2.jpg); 
}
.empresa2 h4{ 
	font-size: 28px;
    font-family: moon-fina, sans-serif;
} 
.empresa2 h3{ 
	font-size: 36px;
    font-family: mont_bold, sans-serif;
    color: #000;
    text-transform: uppercase;
    line-height: 1.3;
} 
.empresa3{ 
	font-size: 14px;
    padding: 57px 0;
    line-height: 1.3em;
	text-align: left;
    background-size: inherit;
    background-repeat: no-repeat;
	background-position: top left;	
	font-family: moon-fina, sans-serif;
	background-image: url(../../img/paginas/empresa3.jpg); 
}
.empresa3 h4{ 
	margin-top:60px;
	font-size: 28px;
    font-family: moon-fina, sans-serif;
} 
.empresa3 p{ 
	font-size: 18px;
    line-height: 1.4;
    font-family: monteserrat, sans-serif;
    text-align: justify;
} 
.banner-produtos{
	margin-top: 145px;
}
.margem-contato{
	margin-top: 145px; 
	padding: 60px 0 40px;
}
.hr-azul{
	width:80%;
	background-color: #140b4c;
	height: 7px;
}
.empresa4{
	padding:10px 0 30px;	
}
.empresa4 img{
	max-height: 100px;	
}
.empresa4 span{
	line-height: 1;
	font-size: 24px;
    padding-top: 29px;
    position: absolute;
    font-family: monteserrat, sans-serif;
}
.empresa4 .justify-content-center{
	margin-bottom: 60px;
}  
.produtos1{ 
    font-family: moon-fina, sans-serif;
    background-color: #fff;
    padding: 50px 0 80px;
    text-align: justify;
    padding-top: 80px;
    font-size: 16px;
} 
.produtos1 h3{ 
	font-size:40px;
	font-family: moon, sans-serif;
}
.produtos2{ 
	margin-bottom: 200px;
}
.borda-produtos{ 
	overflow: hidden;	
    -webkit-box-shadow: 0px 0px 19px -8px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 19px -8px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 19px -8px rgba(0,0,0,0.75);
}
.borda-produtos h5{
	font-family: moon, sans-serif;
	float:left;
}
.borda-produtos i{
	float:right;
	font-size: 20px;
}
.img-produtos{
    background-position: center;
	background-size: cover;
    height: 135px;
    width: 400px;
}
.texto-produto{
	width:100%; 
    min-height: 98px;
	padding: 18px 8px 9px;
}
.texto-produto a{
	color: #000;
}
.texto-produto a i{
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.texto-produto a:hover i{
	-webkit-transform: translateX(4px);
	transform: translateX(4px);
}
.produtos2 .col-md-4{
	padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 20px;
}
.produtos3{
	margin-bottom:80px;
}
.ico-contato{
	width: 30px;
    height: 30px;
	padding-top: 4px;
    margin-bottom: 13px;
    text-align: center;
    border-radius: 60px;
    background-color: #140b4c;
}
.ico-contato i{
	color:#fff; 
	font-size:20px;
}
.box-amarelo{
	color: #fff;
	padding-top: 30px;
	background-color:#f29d20;
    font-family: monteserrat, sans-serif;
}
.homem-contato{
	margin-top: -80px;
	max-height: 390px;
	display: block;
}
.produtopg{
	color:#140b4c;
	padding: 50px 0; 
}
.produtopg .hr-laranja{
	width:300px; 
	margin: 20px auto;
}
.produtopg h1{
	color:#140b4c;
	font-size: 39px;
    text-align: center;
    margin: 20px auto 0px;
	text-transform: uppercase;
	font-family: moon, sans-serif;
	width: 100%;
}
.produtopg h3{
	font-size: 22px;
	color:#140b4c;
	margin: 10px auto 15px;
	text-transform: capitalize;
	width: 100%;
	text-align: center;
}
.produtopg p{
    font-family: monteserrat, sans-serif;
    font-size: 18px;
	color: #333;
}
.pdf-cinza{
	background-color: #eee;
	padding: 8px;
	width: 100%;
	margin-bottom: 13px;
}
.pdf-cinza img{
	max-height: 37px;
}

.pdf-cinza span{
	font-family: monteserrat, sans-serif;
    margin: 8px 0 0 9px;
	position: absolute;  
    font-size: 14px;
}
.pdf-cinza .azul{
	margin: -8px;
    float: right;
    height: 53px;
    color: #fff;
    font-size: 27px;
    padding: 5px 14px 2px;
    background-color: #140b4c; 
} 
.noticias{
	font-size: 15px;
	text-align:center; 
	padding: 80px 0 60px; 
	background-repeat: no-repeat; 
	background-position: top center; 
	font-family: monteserrat_light, sans-serif;
}
.noticias .btn-azul{
	margin-top: 15px;
	margin-bottom: 20px;
	font-size: 17px;
	font-weight: 100;
	padding: 7px 30px;
	float: inherit;
}
.noticias-img{
	background-position:center;
	background-size:cover;
	margin-bottom:15px;
    min-height: 350px;
    max-width: 360px;
	width:100%; 
	border-radius: 10px;
}
.noticias-lateral{
	margin-left: 25px;
}
.noticias-lateral a{
	color:#555;
	line-height:1;
}
.noticias-lateral a:hover{
	color:#000;
}
.data{ 
    text-align: left;
    font-weight: bold;
    position: inherit;
    font-size: 14px;
    display: block;
    width: 100%;
}
.icones i{
	border-right:1px solid #555;
	border-left:1px solid #555;
	margin-left:10px;
} 
.formulario-contato{
	border-radius: 55px;
	padding:30px 0px 0;
}
.formulario-contato .col-sm-12{
	padding: 0px;
}
.formulario-contato .form-control{
	margin-bottom: 8px;
    border: 1px solid #000;
}
.home1{
	font-family: moon-fina, sans-serif;
    padding: 80px 0 100px; 
	font-size: 13px;
    line-height: 1;
}
.home1 span{
	font-size: 16px;
	line-height: 1;
	letter-spacing: 3px; 
	text-transform: uppercase;  
}
.home1 b{
	font-size: 18px;
	font-family: moon, sans-serif;
	line-height: 1;
}
.img-boxshadow{
	height:155px; 
	background-size:cover; 
	background-position:center;
}
  
.hvr-grow {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
} 
.padding-menu{
	padding-top: 11px;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.mostrar .padding-menu{
	padding-top: 5px;
    padding-bottom: 5px;
}
.fundamentos{
	padding:80px 0
}
.rodape img{ max-height: 180px; margin-bottom: 10px;}
.msgtel{    
	float: right;
    margin-top: -87px;
    margin-right: -50px;
	text-align: right;
}
@media (min-width: 1200px){ 
	.container {max-width: 1200px;}
}
/* --- LG --- */
@media (max-width: 1199px) {	 
	.empresa3{background-position: top right;}
	.empresa2 { background-position: top left; }
} 
 
/* --- MD --- */
@media (max-width: 991px) { 
	.mostrar{padding:7px 0!important; margin-top: 65px;}
	.topo span {letter-spacing: 0; margin-bottom: 9px;}
	.box-amarelo{padding: 20px 5px;} 
}

/* --- SM --- */
@media (max-width: 767px) {
	.container {max-width: 767px!important;}
	.padding-20 {padding: 0; }
	.show_menu { margin-top: 77px;}
	.banner-produtos { margin-top: 120px;}
	.bg-light2  {padding: 7px 0!important;}
	.mostrar .show_menu{margin-top: 75px!important;}
	.navbar-light .navbar-toggler { font-size: 13px; }
	.box-shadow {margin-bottom:13px; height: 310px;}
	.home4{padding-bottom:50px}
	.empresa2 {background-image: none;}
	.empresa3 {background-image: none;}
	.banner h1 { padding-top: 128px;font-size: 40px; }
	.banner {height: 100px;}
	.banner-produtos2{ background-position: right; }
	.produtopg h1 {font-size: 25px;}
	.produtos1 h3 {font-size: 25px;}
	.empresa4 span {position: relative;}
	.empresa4 { text-align: center;}
	.empresa4 .justify-content-center {margin-bottom: auto;}
	.empresa4 .col-md-8 { margin-bottom: 20px;}
	.empresa3 {padding: 0px 8px;}
	.empresa2 {padding: 0px 8px;}
	.empresa2 h3 {font-size: 18px;line-height: 1.4;font-family: monteserrat, sans-serif;text-transform: unset;text-align: justify;}
	.empresa3 h4 {margin-top: 0px;}
	.logo-rolden-quem{max-height: 200px;margin-top: 20px;}
	.fundamentos{padding:0px 0}
	.img-produtos { height: 120px;width: 750px; }
	.rodape .col-md-3{ margin-bottom: 20px;;}
	.rodape img{ max-height: 100px;}
} 
@media (max-width: 550px) {
	.img-produtos { width: 550px; }
}
